{
  "name": "@gourav.pokhra/npm-test",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/gourav.pokhra/npm-test.git"
  },
  "author": "",
  "license": "ISC",
  "publishConfig": { 
   "@gourav.pokhra:registry":" https://gitlab.com/api/v4/projects/31885353/packages/npm/"
   }
}